#vmMainPage a {
	text-decoration: none;
}
/** BROWSE */
div#vmMainPage #product_list h4 {
	font-size: 1.1em;
}

#product_list .product-box-odd,
#product_list .product-box-even {
	width: 331px;
	float: left;
	margin-bottom: 20px;
	display:inline;
}
#product_list .product-box-even {
	background: url(../images/shop-item-block.png) no-repeat top center;
	height:160px;
	width:330px;
	margin-right: 0px;
	margin-top:0px;
	padding-top:0px;
}
#product_list .product-box-odd {
	background: url(../images/shop-item-block.png) no-repeat top center;
	height:160px;
	width:330px;
	margin-right: 18px;
	margin-top:0px;
	padding-top:0px;
}
#product_list p {
	margin-bottom: 10px;
}

#product_list .prod-img,
#product_list .prod-short-desc {
	float: left;
}
#product_list .prod-left {
	float:left;
	margin-left:5px;
	margin-top:15px;
	width:100px;
	height:140px;
}
#product_list .prod-right {
	float:left;
	margin-left:5px;
	margin-top:15px;
	height:120px;
	width:210px
}

#product_list .prod-right h3 a {
	color:#256d92;
	font-size:.9em;
}
#product_list .prod-short-desc {
	width: 200px;
    font-size:.8em;
    text-align: left;
	margin-bottom:10px;
}
#product_list p.product-price {
	text-align: center;
}
#product_list a.view-details {
	font-size: 0.9em;
}
#product_list .add-to-cart .qty-box-container {
	margin: 10px 0;
}

.add-to-cart {
	text-align:left;
}

.add-to-cart br {
	display:none;
}
.qty-box-container label.quantity-box {
	font-size: 1em !important;
}

/** Paypal logo **/
.moduletable-payments-paypal {
	float: left;
	text-align: center;
	width: 236px;
	margin: 20px 0;
}
/** MINI CART MODULE **/
.moduletable-shopcart {
	background: url(../images/modules/sidebar-header-bg.png) no-repeat top left;
	padding-top:20px;
	float: left;
	width: 236px;
}
.moduletable-shopcart h3 {
	margin-left: 20px;
	padding-bottom: 20px;
}
.vmCartModule {
	margin: 0 20px;
	color:white;
/*	float: left; */
}
.vmCartModule .mini-cart-qty,
.vmCartModule .mini-cart-total-qty
{
	
	float: left;
	font-size: 0.85em;
	width: 93px;
	text-align: left;
}

.vmCartModule .mini-cart-price,
.vmCartModule .mini-cart-total-price  {
	float: right;
	font-size: 0.85em;
	width: 93px;
	text-align: right;
	margin-bottom: 10px
}
.vmCartModule .mini-cart-icon {
	margin-bottom: 20px;
}
.vmCartModule .mini-cart-show-btn a {
	display: block;
	width: 171px;
	height: 29px;
	text-indent: -9999px;
	clear: both;
	margin: 0 auto;
	background: url(../images/modules/mini-cart-show-btn.png) no-repeat center center;
}

/** Flypage Cart Container **/
#vmCartContainer {
	margin: 10px 0 20px 0;
}
#vmCartContainer .flypage-qty-box-container {
	float: left;
}
#vmCartContainer .addtocart_button {
	float: right;
}
/** Your Shopping Cart **/
input.cart-update-delete {

}
tr.sectiontableentry1 td,
tr.sectiontableentry1 td form input,
tr.sectiontableentry2 td,
tr.sectiontableentry2 td form input {
	vertical-align: middle;
}
tr.sectiontableentry1 td, 
tr.sectiontableentry2 td {
	padding: 3px;
}
.sectiontableentry1 .inputbox,
.sectiontableentry2 .inputbox,
.formField .inputbox {
	border: 1px solid #577f99;
}

/*
General Form Styling
*/
.formLabel, .formField {
	float: left;
	vertical-align: middle;
	font-size: 0.85em;
	margin-right: 10px;
	margin-bottom: 10px;
}
.formLabel {
	width:30%;
	text-align:right;
	font-weight: normal;
	white-space: nowrap;
	clear: left;
}

#agreed_div {
	white-space: normal;
}

.formField {
	width:60%;
	text-align: left;
}
.missing, .checkout-message {
	color:#be1e2d;
	font-weight:normal;
} 
.checkout-message {
	font-size: 0.95em;
	text-align: left;
}

legend.sectiontableheader,
div.sectiontableheader,
.sectiontableheader th,
.sectiontableheader td,
table.final-confirmation td.header {
	font-size: 1em;
	color: #577f99;
	font-weight: normal;
	padding: 2px 2px 2px 2px;
	text-align: left;
	background-color:#eee;
	
}


div.formRequired {
	font-size: 0.95em;
	margin-bottom: 10px;
}
table.final-confirmation td.contents {
	padding-bottom: 10px;
	padding-left: 10px;
}
table.customer-info td.header {
	padding-right: 10px;
}
table.customer-info td.contents {
	padding-bottom: 10px;
}
.sectiontableentry1 .radio,
.sectiontableentry2 .radio {
	vertical-align: top;
}
.align-right {
	text-align: right;
}
/** LEGALS **/
.legalinfo {
	background: #ffffff;
	border: 1px solid #be1e2d;
	margin: 10px;
	padding: 10px;
	text-align: center;
	font-size: 0.85em;
	direction: ltr;
}

/** Checkout result page **/
.checkout-result img.result {
	margin-bottom: 20px
}

/** Checkout steps toolbar **/
table.checkout-steps {
	font-size: 0.85em;
	width: 100%;
	background: #eeeeee;
}
table.checkout-steps td.highlight-step {
	font-weight: bold;
}
table.checkout-steps td,
table.checkout-steps img {
	vertical-align: middle;
}
table.checkout-steps td {
	padding: 0 5px;
}

/** Shipping Methods **/
div.ship-methods {
	text-align: left;
	font-size: 0.95em;
}

/** TOS Footer **/
.moduletable-shop-tos-footer {
	font-size: 0.85em;
}

#vmMainPage h3 {
	color:#256d92;
	/* text-transform:uppercase; */
	line-height:1.1em;
	padding-top:0em;
	padding-bottom:0px;
}

#vmMainPage .ledgend
{
	height:18px;
	width:18px;
	display:inline-block;
	float:left;
}


#vmMainPage  p {
	padding-bottom:0em;
}

#vmMainPage .productPrice {
	margin-left:0px;
	font-size:1.4em;
		font-size:11px;
}
.product-Old-Price {
color: red;
text-decoration: line-through;
font-size:11px;
}

#vmMainPage td {
	vertical-align:middle;
}

#vmMainPage td.ontop   {
	vertical-align:top;
}

.product_details {

text-align:left;
margin-left:20px;
}

.inputboxquantity {
	margin-top:1px;
	height:16px;
}

.product_details h1 {
color:#256d92;
font-size:1.4em;
padding-bottom:1px;
}

.addtocart_button {
	background: url(../images/add_to_cart.png) no-repeat top left;
	width:120px;
	text-align:left;
	margin-top:0px;
	color:#256d92;
	height:25px;
	font-size:12px;
}
.quantity_box_button {
	height:19px;
	width:19px;
	border:none;
}
.quantity_box_button_up {
	background: url(../images/cart_up.png) no-repeat top left;
}
.quantity_box_button_down {
	background: url(../images/cart_down.png) no-repeat top left;
}
.vmCartChild {
	width:475px;
	border:1px solid #ececec;
}

.vmRowTwo {
	background-color:#ededed;
}

.vmRowOne {
	background-color:#fafafa;
}

.vmCartChild br{
	display:none;
}
.vmCartContainer {
	background:none;
    border:none;
	width:480px;
}

.moduletable-featured {
	background: url(../images/specials-products-double-bg.jpg) no-repeat top center;			
	height:280px;
	width:960px;
	
}

.moduletable-featured  table{
	margin:0px;
	padding-top:0px;
	
}
.moduletable-featured  td{
	/* border:1px solid black; */
	text-align:center;
	    
}
.moduletable-featured .productsnapshot_thumb {
	width:180px;
	height:180px;
    margin-top:30px;
	display:inline-block;
	
	/*background-color:#efefef;*/
}
.moduletable-featured {
	height:600px;
}
.moduletable-featured img {
	vertical-align:top;
}


.moduletable-featured .productsnapshot_name {
	
	width:200px;
	margin-top:0px;
    display:inline-block;

	
}

.moduletable-featured .productsnapshot_price br{
    line-height: 0px;
	display:none;

}
.moduletable-featured .productsnapshot_price {
	
	width:180px;
	float:left;
	margin-left:20px;
	text-align:center;
	
}

.moduletable-featured .productsnapshot_cprices {
	
	font-size:1.2em;
	
}

.moduletable-featured .productsnapshot_price a{
	xcolor:red;
	width:180px;
	float:left;
	margin-left:20px;
	text-align:center;
	font-weight:normal;
	
}

.moduletable-featured  .productPrice {
	font-size:1em;
	font-weight:bold;
	margin-top:5px;
	
}


.moduletable-featured .product-Old-Price {
	text-decoration:line-through;
}

.moduletable-featured .productsnapshot_img td {
	vertical-align:middle;
}

.moduletable-featured  a{
	color:#256D92;
	font-weight:bold;
	text-decoration:none;
	
}


.browseProductImage {
  max-width: 65px;
  max-height: 65px;
  width: expression(this.width > 65 ? "65px" : "auto");
  height: expression(this.height > 65 ? "65px" : "auto");
  border:1px solid #ccc;
 
}
.prod-left .browseProductImage {
	border:none;
}
div.tag {
  background:url("../images/tag-lge.gif") no-repeat scroll 0 0 transparent;
  height:120px;
  width:135px;
  position:absolute;
  left:415px;
  top:245px;


  z-index:100;
}

fieldset {
	padding-bottom:5px;
	padding-top:5px;
	width:680px;
}

fieldset.row0 {
	background-color:#ededed;
}

fieldset.row1 {
	background-color:#fafafa;
}


.logout_link {
	margin-top:30px;
	font-size:1.2em;
}

.checkout {
 
  width:680px; 
  height:30px;
  text-align:center;
  margin-bottom:40px;
}

.checkout2_1 {
   background: url(../images/shop/checkout2_1.png)  top right no-repeat;
}
.checkout2_2 {
   background: url(../images/shop/checkout2_2.png)  top right no-repeat;
}
.checkout4_1 {
   background: url(../images/shop/checkout4_1.png)  top right no-repeat;
 
}
.checkout4_2 {
   background: url(../images/shop/checkout4_2.png)  top right no-repeat;
}
.checkout4_3 {
   background: url(../images/shop/checkout4_3.png)  top right no-repeat;
}
.checkout4_4 {
   background: url(../images/shop/checkout4_3.png)  top right no-repeat;
}

.checkout4_5 {
   background: url(../images/shop/checkout4_4.png)  top right no-repeat;
}
.checkout td {
  text-align:center;
}

.checkout td a {
 
  color:white;
}

.checkout_link {
	background-position: right;
	padding-right:40px;
	text-decoration:none;
}

.critical_price {
	padding-top:20px;
	padding-bottom:10px;
	vertical-align:middle;
}

.critical_price img,.critical_price2 img {
	position:absolute;
	
}

.critical_price2 {
	vertical-align:middle;
}

 
.pagination {
	text-align:center;
}
div.pathway {
	text-align:left;

	color:#666;
	font-weight:bold;
	padding:12px 0px 0px 10px;
	margin-bottom:8px;
	margin-top:8px;
	width:680px;
	font-size:13px;
	background: url(../images/pathway-bg.gif) top left no-repeat;
	height:40px;
}

div.pathway a{
	color:#256D92;
	
	
}
.continue_link {
	background: url(../images/back.png) no-repeat ;
	font-size: 1.4em;
font-weight: bold;
margin: 2px;
padding: 2px 0px 2px 40px;
vertical-align: middle;
width: 40%;
color: #256D92;
}

.vm_added , .vm_updated {
	/*
	background: url(../images/icon-cart-w-tick.gif) no-repeat center left;
	padding-left:55px;
	height:30px;

	display:inline-block;
	*/
}

.shop_warning,.shop_info {
	margin:0px 5px 10px 5px;
	
}

.vm_minimum {
/*		background: url(../images/icon-cart-w-cross.gif) no-repeat center left;
	padding-left:55px;*/
	//height:30px;
	//display:inline-block;
}

.product_code_main {
	clear:both;
	font-size:10px;
	font-weight:strong;
	padding-bottom:15px;
	  text-align:left;
}
.product_code {
	clear:both;
	font-size:10px;
	font-weight:strong;
	padding-bottom:0px;
	margin-bottom:0px;
}

.chart-border td {
	border:1px solid #ccc;
	padding:2px;
    padding-left:4px;
}

.browse_cprice {
	font-size:11px;
	font-size:1.2em;
	
}


.browse_cprice img {
	vertical-align:top;
}

.vmCartChildElement {
	height:65px;
}

.btn {
line-height: 20px;
cursor: pointer;
color: #333333;
vertical-align: middle;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
background-color: #f5f5f5;
border: 1px solid #bbbbbb;
display: inline-block;
margin-bottom: 0;
font-size: 11.9px;
padding: 2px 10px;
border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
-webkit-border-radius: 3px;
margin-bottom:5px;
}

.t_text a {
font-weight:bold;
margin-top:5px;
line-height:14px;
display:block;
}



#product_list .product-box-odd-hurty,
#product_list .product-box-even-hurty {
	width: 331px;
	float: left;
	margin-bottom: 20px;
	display:inline;
}
#product_list .product-box-even-hurty {
	background: url(../images/shop-item-block-hurty.png) no-repeat top center;
	height:160px;
	width:330px;
	margin-right: 0px;
	margin-top:0px;
	padding-top:0px;
}
#product_list .product-box-odd-hurty {
	background: url(../images/shop-item-block-hurty.png) no-repeat top center;
	height:160px;
	width:330px;
	margin-right: 18px;
	margin-top:0px;
	padding-top:0px;
}
body.view {
	background:none;
}
body.view div.pathway {
	display:none;
}

body.view .pagination {
	display:none;
}

body.view .cat_desc {
	display:none;
}

li#cat162 {
	display:none;
}

.save {
  display:none;
}

#vmMainPage .productPrice  {
  font-size:13px;
}
